<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <gradient
                android:type="linear"
                android:angle="135"
                android:startColor="#71FDF0"
                android:centerColor="#03A9F4"
                android:endColor="#2196F3"
                android:useLevel="false" />
        </shape>
    </item>

    <item>
        <shape android:shape="rectangle">
            <solid android:color="#66000000" />
        </shape>
    </item>

</layer-list>
